### Name: qpCItest
### Title: Conditional independence test
### Aliases: qpCItest qpCItest,ExpressionSet-method
###   qpCItest,data.frame-method qpCItest,matrix-method
### Keywords: models multivariate

### ** Examples

# in this graph 3 is conditionally independent of 4 given 1 AND 2

I <- matrix(c(FALSE,  TRUE,  TRUE,  TRUE,
              TRUE,  FALSE,  TRUE,  TRUE,
              TRUE,   TRUE, FALSE, FALSE,
              TRUE,   TRUE, FALSE, FALSE), nrow=4, ncol=4, byrow=TRUE)
K <- qpI2K(I)

X <- qpSampleMvnorm(K, N=100)

qpCItest(X, N=100, i=3, j=4, Q=1, long.dim.are.variables=FALSE)

qpCItest(X, N=100, i=3, j=4, Q=c(1,2), long.dim.are.variables=FALSE)



